SolrQuery::addFacetDateField
SolrQuery::addFacetField
SolrQuery
PHP Manual

# SolrQuery::addFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::addFacetDateOther — Adds another facet.date.other parameter

### Description

public SolrQuery SolrQuery::addFacetDateOther ( string `$value` [, string `$field_override` ] )

Sets the facet.date.other parameter. Accepts an optional field override

### Parameters

`value`

  The value to use.

`field_override`

  The field name for the override.

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addFacetDateField
SolrQuery::addFacetField
SolrQuery
PHP Manual